.u-section-1 .u-sheet-1 {
  min-height: 264px;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 12px;
  margin-bottom: 0;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 252px;
}

.u-section-1 .u-container-layout-1 {
  padding: 8px 0;
}

.u-section-1 .u-text-1 {
  margin: 5px 175px 0 0;
}

.u-section-1 .u-text-2 {
  margin: 0;
}

.u-section-1 .u-image-1 {
  min-height: 252px;
  background-image: url("https://assets.nicepagecdn.com/87d7915c/6416167/images/Pardi.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 450px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 208px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 65px;
  }

  .u-section-1 .u-image-1 {
    min-height: 208px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 373px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 0;
  }

  .u-section-1 .u-image-1 {
    min-height: 159px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 600px;
  }

  .u-section-1 .u-image-1 {
    min-height: 239px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 459px;
  }

  .u-section-1 .u-image-1 {
    min-height: 150px;
  }
} .u-section-2 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.u-section-2 .u-sheet-1 {
  min-height: 631px;
}

.u-section-2 .u-text-1 {
  font-size: 1rem;
  margin: 17px 0 0;
}